@charset "utf-8";
.ra_ix_fnuctionText {
    min-height: 52px;
}
.fea_mb40sp{
	margin-bottom: 40px!important;
}
.fea_mb50sp{
	margin-bottom: 50px!important;
}
.color_raj{
	background: #46a4cb;
}
.f_supL{
	font-size: 0.75rem!important;
    font-weight: normal;
    vertical-align: 1em;
}
.f_topBox_in{
	width: 100%;
}
.f_tit_cat{
	font-size: 1.1rem;
	border: 1px #000 solid;
	border-radius: 5px;
	padding: 4px 10px 1px;
	margin-right: 10px;
}
.f_tit_in{
	align-items:center;
}
.f_circle{
	width: 206px;
	max-width:206px;
	margin: 10px auto;
}
.f_topBox_img01{
	margin: 20px 0 0 5px;
}
.f_topBoxList li{
	background: #e7e7e7;
	border-radius: 10px;
	padding: 10px 0 6px;
	text-align: center;
	color: #007fab;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 0.8rem;
}
.f_topBoxList li:first-child{
	width: 48.5%;
}
.f_topBoxList li:last-child{
	width: 48.5%;
}
.f_topBoxList li span{
	text-align: left;
	display: block;
	margin-top: 7px;
}
.f_topBox_img02{
	margin: 0 20% 10px;
}
.f_topBgF{
	font-size: 1.125rem;
}
.f_topBgOut{
	align-items:center;
}
.f_topBgOut span{
	display: inline-block;
	min-width: 75px;
}
.f_topBgOut p{
	font-size: 0.875rem;
}
.f_col01_line {
	background: #fbcf72;
	border-radius: 10px;
	padding: 10px 15px;
	font-size: 0.875rem;
	margin-bottom: 10px;
}

.fea_specBox2_zj {
    width: 132px!important;
    margin: -5px auto 10px;
}
.raZJ_spec .fea_specRemo1 {
    max-width: none!important;
    width: 195px!important;
}
.raZJ_spec .fea_specBox3_in {
    position: relative;
}
.s_specRemo1_txt {
    position: absolute;
    left: 45px;
    top: 50%;
}
.fz_box01{
	align-items: center;
}
.fz_col04{
	max-width:110px;
	margin-left: auto;
}
.fz_col02_l{
	border: 1px #000 solid;
    border-radius: 10px;
    padding: 6px 10px 5px;
    font-size: 0.875rem;
    margin-bottom: 10px;
	display: block;
}
.fz_note02{
	margin-top: -20px;
    padding-left: 22%;
	margin-bottom: 20px;
}
.ixUnit_black {
    background: #231916;
    color: #f39800;
    border: none!important;
    font-weight: bold;
}
.fea_ixMarkBox>div.fea_ixMark_good {
    display: block;
}
.fv_note02{
	margin-top: -20px;
	margin-bottom: 20px;
}
.fs_img03 {
    width: 16.4%;
    margin-right: 10px;
}
.fs_box03 h2 {
    width: 80%;
}
.fv_col01 {
    width: 55px;
    margin-right: 15px;
}
.fv_col02 {
    width: calc(100% - 70px);
}
.fv_tit01 {
    margin-bottom: 10px;
    padding: 4px 15px 1px;
    background: #dcddde;
    font-size: 1rem;
    font-weight: bold;
    border-radius: 3px;
}
.fv_col03 {
	margin-bottom: 10px;
}


.mf_h2,.mf_h2_S,.mf_h2_L{
	color: #748f9d;
}
.mf_h2 .fea_noteS{
	color: #333;
}
.mf_h_rec{
	background: #9fa0a0;
}
.fm_text01{
	padding: 20px 10px;
	margin-top: 20px;
	margin-bottom: 30px;
	border-radius: 5px;
	border: 1px solid #6ca3c8;
	font-size: 1.15rem;
	line-height: 1.4;
	text-align: center;
	color: #6ca3c8;
}
.fm_new{
	margin-top: -5px;
	margin-right: 15px;
	display: inline-block;
	vertical-align: middle;
	width: 55px;
}
.f_topBox_col01_01 {
	width: 83.5%;
	margin: 0 auto;
}
.f_topBox_col01_03{
	text-align: right;
}
.f_col05{
	margin-bottom: 25px;
}
.fnv_col08{
	margin: -10px 0 0;
}
.fnv_box01{
	border: 1px #e6e6e6 solid;
	background: #e6e6e6;
	border-radius: 10px;
	padding: 6px 10px 5px;
	font-size: 0.875rem;
	margin-bottom: 10px;
}
.color_w{
	margin: 5px 0 25px 0!important;
	padding: 10px 40px 6px 10px!important;
	font-size: 1.45rem;
	color: #46a4cb;
	border-left: 8px solid #009cbf;
	background: linear-gradient(90deg, rgba(220,236,243,1) 50%,rgba(206,229,239,0) 110%);
}
.color_w .linetxt{
	color: #46a4cb!important;
	border-color: #46a4cb!important;
	font-weight: bold!important;
}
.fr_text01 {
  padding-right: 25px !important;
}
.fr_img_compare {
	width: 60%;
	margin: 20px auto 0;
}
.fs_note02{
	text-align: right;
	position: absolute;
	bottom: 50px;
	right: 0;
}
.mf_h_rec.fea_mb0sp,
.mf_h2.fea_mb0sp{
	margin-bottom: 0!important;
}
.fs_text02{
	font-size: 0.875rem;
}
.f_new {
	margin: -4px 5px -2px 0;
	display: inline-block;
	vertical-align: middle;
	width: 40px;
}
.fs_box03 .mf_cr_w {
	margin-top: -10px;
	width: 80%;
}
.fs_box03 .mf_cr_w h2 {
	width: 100%;
}
.fs_col03{
	width: 100%;
}
.f_app {
	margin: 10px 0;
	width: 67%;
}
.fv_mark10 img{
	max-width: 110px !important;
}
@media only screen and (min-width: 0) and (max-width: 359px) {
	
}


